[{
  "metadata": {},
  "data": [
    {
      "name": "TCLOTURE",
      "parameterType": {
        "type": "DATE",
        "value": "2020-12-31"
      }
    },
    {
      "name": "TDERTRT",
      "parameterType": {
        "type": "DATE",
        "value": "2021-12-31"
      }
    },
    {
      "name": "TFINPRV",
      "parameterType": {
        "type": "NUMERICAL",
        "value": "1500"
      }
    },
    {
      "name": "WEB_CTX_OUTILS_01",
      "parameterType": {
        "type": "CHARACTER",
        "value": "mckesson_evp.html"
      }
    },
    {
      "name": "WEB_CTX_OUTILS_02",
      "parameterType": {
        "type": "CHARACTER",
        "value": "mckesson_abs.html"
      }
    },
    {
      "name": "WEB_CTX_OUTILS_03",
      "parameterType": {
        "type": "CHARACTER",
        "value": "tpssymexcpt.html"
      }
    },
    {
      "name": "TABLES_A_TRACER",
      "parameterType": {
        "type": "CHARACTER",
        "value": "tbabsjrs,tbabshrs"
      }
    },
    {
      "name": "VALIDATION_CPT",
      "parameterType": {
        "type": "LOGICAL",
        "value": true
      }
    },
    {
      "name": "MUFPATH",
      "parameterType": {
        "type": "CHARACTER",
        "value": ".\\Interfaces\\"
      }
    },
    {
      "name": "BSPYORCOD",
      "parameterType": {
        "type": "CHARACTER",
        "value": "BADGE"
      }
    }
  ]
}]
